# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-bo
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.3-1
pkgdesc = Tibetan language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1777578948
packager = Dmitry Razumov <asmeron@ublinux.com>
size = 37811855
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-bo
provides = libreoffice-bo
depend = libreoffice-fresh
